duda para expertos

sese
15 de Junio del 2006
Hola a todos.

Estoy probando a desplegar una aplicación con el weblogic 6.1 pero no soy capaz.

La aplicación en cuestión está preparada para que vaya el Tomcat 4.1.31.

¿Es posible que una aplicación preparada para el Tomcat no vaya en el Weblogic?

¿Ha hecho alguien esta prueba?

Muchas gracias a todos.

Angel
15 de Junio del 2006
Pues podria pasar si la aplicación para tomcat usa librerías específicas del contenedor, en cuyo caso deberías migrar la aplicación a weblogic usando las api weblogic correspondientes.

Yo ahora mismo estoy enfrascado en una migración de tomcat a websphere. El apartado de seguridad es específico del contenedor.

Saludos.